sqli (possibly dhrusya.com) 201111

Authors:

Read more http://docs.joomla.org/Vulnerable_Extensions_List#Dshop